[Unit]
Description=Wyoming Satellite Wake Word
Wants=network-online.target
After=network-online.target

[Service]
Type=simple
ExecStart={{ ansible_env.HOME }}/wyoming-openwakeword/script/run \
--uri 'tcp://{{ wakeword.listen_ip }}:{{ wakeword.listen_port }}' \
--threshold '{{ wakeword.threshold }}' \
--preload-model '{{ wakeword.preload_model }}' \
--debug-probability
WorkingDirectory={{ ansible_env.HOME }}/wyoming-openwakeword
Restart=always
RestartSec=1

[Install]
WantedBy=default.target